/* ^1 --------------- limited-scale reset ---------------- */
/*html, body {
	margin: 0px;
	padding: 0px;
}*/
body {
	text-align:center;
	background: #FFF url(../_images/background.jpg) no-repeat center top;
	font-family: Verdana, sans-serif;
	font-weight: 400;
	/*font-size: 100%;*/
}
/*h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}*/
p {
	color:#000;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
object { 
	outline: none; 
}
a {
   outline: 0;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* -------- header guide ----------
h1 : for link alt text
h2 : for green Way headers
h3 : for green Feat headers
h4 : for beige w/ greenback Char subheads
h5 : for green Char headers
h6 : for beige w/ greenback Media headers
*/
h1 {
	font-size: 0.7em;
	color: #FFF;
	line-height: 1.5em;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	line-height: 20px;
	color: #419200;
	font-family: 'Averia Sans Libre', cursive;
	font-weight: 700;
	margin-bottom: 14px;
}
h3 {
	font-size: 18px;
	line-height: 20px;
	color: #419200;
	font-family: 'Averia Sans Libre', cursive;
	font-weight: 700;
	margin-bottom: 6px;
	margin-top: 15px;
}
h4 {
	font-size: 41px;
	line-height: 41px;
	color: #f5f8e5;
	font-family: 'Averia Sans Libre', cursive;
	font-weight: 700;
	background: url(../_images/greenfill.png) repeat;
	height: 54px;
	width: 440px;
	padding-top: 7px;
	padding-left: 10px;
}
h5 {
	font-size: 50px;
	line-height: 50px;
	color: #419200;
	font-family: 'Averia Sans Libre', cursive;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 28px;
}
h6 {
	font-size: 41px;
	line-height: 41px;
	color: #FFF;
	font-family: 'Averia Sans Libre', cursive;
	font-weight: 700;
	background: url(../_images/greenfill.png) repeat;
	height: 54px;
	width: 900px;
	padding-top: 7px;
	text-align: center;
}

/* ^2 --------------- global styles ---------------- */
#wrapper {
	width: 1024px;
	height: 100%;
	text-align: left;
	margin: 0px auto;
	position: relative;
	padding: 0px;
}

/* -------- nav ---------- */
#logo {
	background: url(../_images/main-logo.png) no-repeat left top;
	height: 181px;
	width: 215px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 99;
}
#logoBU {
	height: 105px;
	width: 180px;
}
#logoBU a{
	height: 105px;
	width: 180px;
	display: block;
}
#logoBU a:hover {
	border: none;
}
#logoBU h1{
	text-indent: -1000em;
}
#nav {
	height: 86px;
	width: 847px;
	margin-left: 70px;
	padding-left: 107px;
}
#nav1 {
	float: left;
	height: 86px;
	width: 150px;
}
#nav1 a{
	background: url(../_images/main-nav1.png) no-repeat 2px top;
	height: 86px;
	width: 150px;
	display: block;
}
#nav1 a:hover {
	border: none;
	background: url(../_images/main-nav1.png) no-repeat -148px top;
}
#nav1 h1{
	text-indent: -1000em;
}
#nav1-on {
	background: url(../_images/main-nav1.png) no-repeat -148px top;
	float: left;
	height: 86px;
	width: 150px;
}
#nav2 {
	float: left;
	height: 86px;
	width: 129px;
}
#nav2 a{
	background: url(../_images/main-nav2.png) no-repeat left top;
	height: 86px;
	width: 129px;
	display: block;
}
#nav2 a:hover {
	border: none;
	background: url(../_images/main-nav2.png) no-repeat right top;
}
#nav2 h1{
	text-indent: -1000em;
}
#nav2-on {
	background: url(../_images/main-nav2.png) no-repeat right top;
	float: left;
	height: 86px;
	width: 129px;
}
#nav3 {
	float: left;
	height: 86px;
	width: 145px;
}
#nav3 a{
	background: url(../_images/main-nav3.png) no-repeat left top;
	height: 86px;
	width: 145px;
	display: block;
}
#nav3 a:hover {
	border: none;
	background: url(../_images/main-nav3.png) no-repeat right top;
}
#nav3 h1{
	text-indent: -1000em;
}
#nav3-on {
	background: url(../_images/main-nav3.png) no-repeat right top;
	float: left;
	height: 86px;
	width: 145px;
}
#nav4 {
	float: left;
	height: 86px;
	width: 163px;
}
#nav4 a{
	background: url(../_images/main-nav4.png) no-repeat left top;
	height: 86px;
	width: 163px;
	display: block;
}
#nav4 a:hover {
	border: none;
	background: url(../_images/main-nav4.png) no-repeat right top;
}
#nav4 h1{
	text-indent: -1000em;
}
#nav4-on {
	background: url(../_images/main-nav4.png) no-repeat right top;
	float: left;
	height: 86px;
	width: 163px;
}
#nav5 {
	float: left;
	height: 86px;
	width: 115px;
}
#nav5 a{
	background: url(../_images/main-nav5.png) no-repeat left top;
	height: 86px;
	width: 115px;
	display: block;
}
#nav5 a:hover {
	border: none;
	background: url(../_images/main-nav5.png) no-repeat right top;
}
#nav5 h1{
	text-indent: -1000em;
}
#nav5-on {
	background: url(../_images/main-nav5.png) no-repeat right top;
	float: left;
	height: 86px;
	width: 115px;
}
#nav6 {
	float: left;
	height: 86px;
	width: 145px;
}
#nav6 a{
	background: url(../_images/main-nav6.png) no-repeat left top;
	height: 86px;
	width: 145px;
	display: block;
}
#nav6 a:hover {
	border: none;
	background: url(../_images/main-nav6.png) no-repeat right top;
}
#nav6 h1{
	text-indent: -1000em;
}
#nav6-on {
	background: url(../_images/main-nav6.png) no-repeat right top;
	float: left;
	height: 86px;
	width: 145px;
}

/* -------- subnav ---------- */
#subnav {
	height: 24px;
	width: 946px;
	margin-left: 70px;
	text-align: right;
}
a.subnav-link {
	height: 20px;
	font-size: 13px;
	color: #f5f8e5;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	margin-left: 1px;
	background: url(../_images/submenu-up.png) repeat;
	text-decoration: none;
}
a:hover.subnav-link {
	background: url(../_images/submenu-over.png) repeat;
	text-decoration: none;
}
a.subnav-char-link {
	height: 20px;
	font-size: 13px;
	color: #f5f8e5;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	background: url(../_images/submenu-up.png) repeat;
	text-decoration: none;
}
a:hover.subnav-char-link {
	background: url(../_images/submenu-over.png) repeat;
	text-decoration: none;
}
a.subnav-thumb {
	float: right;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
a:hover.subnav-thumb {
	border-top: 1px solid #419200;
	border-right: 1px solid #419200;
	border-bottom: 1px solid #419200;
}
a.subnav-thumb-spacer {
	float: right;
	margin-right: 30px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
a:hover.subnav-thumb-spacer {
	border-top: 1px solid #419200;
	border-right: 1px solid #419200;
	border-bottom: 1px solid #419200;
}

/* -------- containers ---------- */
#container {
	background: url(../_images/container.jpg) no-repeat left top;
	height: 552px;
	width: 946px;
	margin-left: 70px;
}
#container-splash {
	background: url(../_images/container-splash.jpg) no-repeat left top;
	height: 552px;
	width: 946px;
	margin-left: 70px;
}
#container-game {
	background: url(../_images/container-game.jpg) no-repeat left top;
	height: 552px;
	width: 946px;
	margin-left: 70px;
}
#content {
	height: 542px;
	width: 936px;
	margin-left: 5px;
	padding-top: 5px;
}

/* -------- lower links ---------- */
#lower-links {
	height: 100px;
	width: 954px;
	margin-left: 70px;
}
#order {
	float: left;
	height: 78px;
	width: 207px;
	margin-left: 90px;
	margin-top: 13px;
}
#order a{
	background: url(../_images/main-order.jpg) no-repeat left top;
	height: 78px;
	width: 207px;
	display: block;
}
#order a:hover {
	border: none;
	background: url(../_images/main-order.jpg) no-repeat right top;
}
#order h1{
	text-indent: -1000em;
}
#email {
	float: left;
	height: 32px;
	width: 215px;
	margin-left: 71px;
	margin-top: 38px;
}
#email a{
	background: url(../_images/main-email.jpg) no-repeat left top;
	height: 32px;
	width: 215px;
	display: block;
}
#email a:hover {
	border: none;
	background: url(../_images/main-email.jpg) no-repeat right top;
}
#email h1{
	text-indent: -1000em;
}
#fb {
	float: left;
	height: 35px;
	width: 35px;
	margin-left: 70px;
	margin-top: 37px;
}
#fb a{
	background: url(../_images/main-fb.jpg) no-repeat left top;
	height: 35px;
	width: 35px;
	display: block;
}
#fb a:hover {
	border: none;
	background: url(../_images/main-fb.jpg) no-repeat right top;
}
#fb h1{
	text-indent: -1000em;
}
#audio {
	float: left;
	height: 48px;
	width: 48px;
	margin-left: 65px;
	margin-top: 31px;
}
#audio a{
	background: url(../_images/main-audio.gif) no-repeat left top;
	height: 48px;
	width: 48px;
	display: block;
}
#audio a:hover {
	border: none;
	background: url(../_images/main-audio.gif) no-repeat right top;
}
#audio h1{
	text-indent: -1000em;
}

/* -------- footer ---------- */
#footer {
	background: url(../_images/main-footer.jpg) no-repeat left top;
	height: 145px;
	width: 954px;
	margin-left: 70px;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.6em;
	line-height: 1.25em;
}
#footer p {
	padding-top: 20px;
	clear: left;
	width: 725px;
	padding-left: 10px;
}
#xseed {
	height: 43px;
	width: 110px;
	margin-top: 40px;
	float: left;
}
#xseed a{
	height: 43px;
	width: 110px;
	display: block;
}
#xseed a:hover {
	border: none;
}
#xseed h1{
	text-indent: -1000em;
}
#marvelous {
	float: left;
	height: 70px;
	width: 85px;
	margin-top: 24px;
	margin-left: 60px;
}
#marvelous a{
	height: 70px;
	width: 85px;
	display: block;
}
#marvelous a:hover {
	border: none;
}
#marvelous h1{
	text-indent: -1000em;
}

/* ^3 --------------- splash ---------------- */
#splash-download {
	height: 125px;
	width: 273px;
	position: absolute;
	left: 75px;
	top: 532px;
	z-index: 98;
}
#splash-download a{
	background: url(../_images/splash-download.png) no-repeat left top;
	height: 125px;
	width: 273px;
	display: block;
}
#splash-download a:hover {
	border: none;
	background: url(../_images/splash-download.png) no-repeat right top;
}
#splash-download h1{
	text-indent: -1000em;
}

/* ^4 --------------- way of the shinobi ---------------- */
#way-text {
	width: 490px;
	text-align: left;
	padding-top: 15px;
	height: 526px;
}
#way-text p {
	margin-bottom: 10px;
}

/* ^5 --------------- features ---------------- */
#feat-text {
	width: 465px;
	text-align: left;
	height: 541px;
}
#feat-text p {
	margin-bottom: 0px;
}

/* ^6 --------------- secret academies ---------------- */
#secretA-text {
	width: 460px;
	text-align: left;
	padding-top: 72px;
	padding-left: 10px;
	height: 469px;
}
#secretA-text p {
	margin-bottom: 18px;
}
#secretB-text {
	width: 400px;
	text-align: left;
	padding-top: 116px;
	line-height: 30px;
	padding-right: 25px;
	height: 425px;
}
#secretB-text p {
	margin-bottom: 15px;
}
#secretB-text h3 {
	margin-bottom: 22px;
	font-size: 26px;
	line-height: 26px;
}
#secretC-text {
	width: 400px;
	text-align: left;
	padding-top: 80px;
	line-height: 25px;
	padding-right: 25px;
	height: 461px;
}
#secretC-text p {
	margin-bottom: 15px;
}
#secretC-text h3 {
	margin-bottom: 22px;
	font-size: 26px;
	line-height: 26px;
	width: 300px;
}
#secretA {
	background: url(../_images/secretA.png) no-repeat left top;
	height: 509px;
	width: 424px;
	position: relative;
}
#secret-hanzoBU {
	height: 240px;
	width: 423px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#secret-hanzoBU a{
	background: url(../_images/secret-hanzoBU.png) no-repeat left top;
	height: 240px;
	width: 423px;
	display: block;
}
#secret-hanzoBU a:hover {
	border: none;
	background: url(../_images/secret-hanzoBU.png) no-repeat right top;
}
#secret-hanzoBU h1{
	text-indent: -1000em;
}
#secret-hebijoBU {
	height: 260px;
	width: 423px;
	position: absolute;
	left: 0px;
	top: 245px;
}
#secret-hebijoBU a{
	background: url(../_images/secret-hebijoBU.png) no-repeat left top;
	height: 260px;
	width: 423px;
	display: block;
}
#secret-hebijoBU a:hover {
	border: none;
	background: url(../_images/secret-hebijoBU.png) no-repeat right top;
}
#secret-hebijoBU h1{
	text-indent: -1000em;
}
#secret-closeBU {
	height: 58px;
	width: 191px;
	position: absolute;
	top: 0px;
	z-index: 50;
}
#secret-closeBU a{
	background: url(../_images/secret-closeBU.jpg) no-repeat left top;
	height: 58px;
	width: 191px;
	display: block;
}
#secret-closeBU a:hover {
	border: none;
	background: url(../_images/secret-closeBU.jpg) no-repeat right top;
}
#secret-closeBU h1{
	text-indent: -1000em;
}

/* ^7 --------------- characters ---------------- */
#char-text {
	width: 440px;
	text-align: left;
	height: 541px;
}
#char-text p {
	margin-bottom: 15px;
}

/* ^8 --------------- game system ---------------- */
#game-subhead {
	text-align: right;
}
#game-subhead h4 {
	background: none;
	height: 54px;
	width: 916px;
	padding-top: 7px;
	position: absolute;
	left: -10px;
	padding-right: 10px;
}
#game-text {
	width: 380px;
	text-align: left;
	margin-left: 60px;
	margin-top: 165px;
	height: 375px;
}
#game-text h5 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}
#game-text p {
	margin-bottom: 15px;
	line-height: 23px;
}
#game-text-scroll {
	width: 380px;
	height: 435px;
	text-align: left;
	margin-left: 60px;
	margin-top: 70px;
	overflow: auto;
}
#game-text-scroll h5 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}
#game-text-scroll p {
	margin-bottom: 15px;
	padding-right: 15px;
	line-height: 23px;
}
/*#game-text-only {
	width: 700px;
	text-align: left;
	margin-left: 110px;
	margin-top: 205px;
}
#game-text-only h5 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}
#game-text-only p {
	margin-bottom: 15px;
	line-height: 23px;
}*/
.ss-holder {
	background: url(../_images/greenfill.png) repeat;
	height: 250px;
	width: 410px;
	border: 1px dotted #b2b2b2;
	position: relative;
}
.ss-holder img {
	position: absolute;
	height: 240px;
	width: 400px;
	left: 5px;
	top: 5px;
}
.ss-holder-tall {
	background: url(../_images/greenfill.png) repeat;
	height: 442px;
	width: 370px;
	border: 1px dotted #b2b2b2;
	position: relative;
	margin-left: 20px;
}
.ss-holder-tall img {
	position: absolute;
	height: 432px;
	width: 360px;
	left: 5px;
	top: 5px;
}

/* targets overall body style for iframe sections */
.load-sect {
	background: none;
	background-color: transparent;
}
#load-sect-wrapper {
	height: 305px;
	width: 410px;
	text-align: right;
	margin: 92px 0px 0px;
	position: relative;
	padding: 0px;
}
#load-sect-wrapper a:hover {
	color: #419200;
	text-decoration: none;
}
#load-sect-wrapper-tall {
	height: 480px;
	width: 390px;
	text-align: right;
	margin: 0px;
	position: relative;
	padding: 0px;
}
#load-sect-wrapper-tall a:hover {
	color: #419200;
	text-decoration: none;
}
.load-sect-onlink {
	color: #419200;
}

/* ^9 --------------- multimedia ---------------- */
#multi-trailers {
	height: 124px;
	width: 235px;
	text-align: left;
	position: absolute;
	left: -10px;
	top: 330px;
}
#multi-trailers a{
	background: url(../_images/multi-trailers.png) no-repeat left top;
	height: 124px;
	width: 235px;
	display: block;
}
#multi-trailers a:hover {
	border: none;
	background: url(../_images/multi-trailers.png) no-repeat right top;
}
#multi-trailers h1{
	text-indent: -1000em;
}
h4.wallsbanners {
	background: none;
	height: 54px;
	width: 490px;
	padding-top: 7px;
	position: absolute;
	left: 115px;
}
h4.twitter {
	background: none;
	height: 54px;
	width: 270px;
	padding-top: 7px;
	position: absolute;
	left: 589px;
}
h4.icons {
	background: none;
	height: 54px;
	width: 325px;
	padding-top: 7px;
	position: absolute;
	left: 440px;
	top: 286px;
}
#multi-top_media {
	height: 185px;
	width: 880px;
}
#BU-game_walls {
	height: 57px;
	width: 263px;
	margin-top: 10px;
	margin-left: 8px;
	float: left;
}
#BU-game_walls a{
	background: url(../_images/multi-BU-game_walls.png) no-repeat left top;
	height: 57px;
	width: 263px;
	display: block;
}
#BU-game_walls a:hover {
	border: none;
	background: url(../_images/multi-BU-game_walls.png) no-repeat right top;
}
#BU-game_walls h1{
	text-indent: -1000em;
}
#BU-char_walls {
	height: 57px;
	width: 263px;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}
#BU-char_walls a{
	background: url(../_images/multi-BU-char_walls.png) no-repeat left top;
	height: 57px;
	width: 263px;
	display: block;
}
#BU-char_walls a:hover {
	border: none;
	background: url(../_images/multi-BU-char_walls.png) no-repeat right top;
}
#BU-char_walls h1{
	text-indent: -1000em;
}
#BU-twit_walls {
	height: 57px;
	width: 263px;
	margin-top: 10px;
	margin-left: 65px;
	float: left;
}
#BU-twit_walls a{
	background: url(../_images/multi-BU-twit_walls.png) no-repeat left top;
	height: 57px;
	width: 263px;
	display: block;
}
#BU-twit_walls a:hover {
	border: none;
	background: url(../_images/multi-BU-twit_walls.png) no-repeat right top;
}
#BU-twit_walls h1{
	text-indent: -1000em;
}
#BU-banners {
	height: 57px;
	width: 263px;
	margin-top: 10px;
	margin-left: 281px;
	clear: left;
	float: left;
}
#BU-banners a{
	background: url(../_images/multi-BU-banners.png) no-repeat left top;
	height: 57px;
	width: 263px;
	display: block;
}
#BU-banners a:hover {
	border: none;
	background: url(../_images/multi-BU-banners.png) no-repeat right top;
}
#BU-banners h1{
	text-indent: -1000em;
}
#BU-twit_unity {
	height: 57px;
	width: 263px;
	margin-top: 10px;
	margin-left: 65px;
	float: left;
}
#BU-twit_unity a{
	background: url(../_images/multi-BU-twit_unity.png) no-repeat left top;
	height: 57px;
	width: 263px;
	display: block;
}
#BU-twit_unity a:hover {
	border: none;
	background: url(../_images/multi-BU-twit_unity.png) no-repeat right top;
}
#BU-twit_unity h1{
	text-indent: -1000em;
}
#multi-icons {
	height: 195px;
	width: 459px;
}
a.multi-icon {
	border: 2px solid #FFF;
	margin-top: 12px;
	margin-right: 12px;
	float: left;
}
a:hover.multi-icon {
	border: 2px solid #419200;
}

/* ^10 --------------- media ---------------- */
#wrapper.media {
	width: 900px;
	height: 10570px;
	font-size:13px;
	line-height: 21px;
	text-align: left;
	margin: 0px auto;
	position: relative;
	padding: 0px;
	background: #FFF;
	border: 5px solid #cac9c9;
}
#game_walls {
	height: 870px;
	width: 900px;
}
#char_walls {
	height: 2010px;
	width: 900px;
}
.media-wall {
	height: 330px;
	width: 400px;
	float: left;
	margin: 25px;
}
a.media-wall-link {
	color: #000;
	font-size: 14px;
	margin-top: 10px;
	margin-left: 40px;
	text-decoration: underline;
	float: left;
}
a:hover.media-wall-link {
	color: #419200;
	text-decoration: underline;
}
#banners {
	height: 1500px;
	width: 900px;
}
.banner {
	height: 653px;
	width: 166px;
	float: left;
	margin-top: 25px;
	margin-left: 12px;
	text-align: center;
}
.banner textarea {
	height: 50px;
	width: 160px;
}
.banner img {
	border: 3px solid #cac9c9;
}
#twit_walls {
	height: 1867px;
	width: 900px;
}
.media-twit_wall {
	height: 300px;
	width: 400px;
	float: left;
	margin: 25px;
}
#twit_unity {
	height: 4280px;
	width: 900px;
	text-align: center;
}
.media-twit_unity {
	height: 400px;
	width: 520px;
	margin-top: 25px;
	margin-left: 188px;
}

/* ^11 --------------- trailers ---------------- */
#trailers-closeBU {
	height: 58px;
	width: 191px;
	position: absolute;
	top: 0px;
	z-index: 50;
}
#trailers-closeBU a{
	background: url(../_images/secret-closeBU.jpg) no-repeat left top;
	height: 58px;
	width: 191px;
	display: block;
}
#trailers-closeBU a:hover {
	border: none;
	background: url(../_images/secret-closeBU.jpg) no-repeat right top;
}
#trailers-closeBU h1{
	text-indent: -1000em;
}
#trailers-text {
	width: 363px;
	text-align: left;
	padding-top: 230px;
}
#trailers-text h3 {
	font-size: 50px;
	line-height: 50px;
	margin-left: 83px;
}
#trailers-video {
	padding-top: 78px;
	margin-left: 100px;
	width: 475px;
}
